跳转到主要内容
运维管理/监控相关接口/通知服务相关接口
GETNotification Service APIs起始版本 4.2.0同步需要认证

查询企业微信@用户

查询企业微信@用户

调试可用性

在线调试

使用当前认证信息和示例参数提交 Mock 请求。

请求参数

此接口无需请求参数。

响应状态

200 OK

该 API 成功时返回以下响应结构。

  • successboolean必填

    操作是否成功。

  • errorErrorCode必填

    错误码,若不为null,则表示操作失败, 操作成功时该字段为null。 详情参考error

    • codeString必填

      错误码号,错误的全局唯一标识,例如SYS.1000, HOST.1001

    • descriptionString必填

      错误的概要描述

    • detailsString必填

      错误的详细信息

    • elaborationString必填

      保留字段,默认为null

    • opaqueLinkedHashMap必填

      保留字段,默认为null

    • causeErrorCode必填

      根错误,引发当前错误的源错误,若无原错误,该字段为null

  • inventoriesList必填

    详情参考inventories

    • uuidString必填

      资源的UUID,唯一标示该资源

    • userIdString必填

      企业微信用户id

    • endpointUuidString必填

      企业微信endpoint uuid

请求地址

GET/zstack/v1/sns/application-endpoints/we-com/at-persons

/zstack/v1/sns/application-endpoints/we-com/at-persons

操作 ID

QuerySNSWeComAtPerson

永久链接

请求示例

curl -X GET 'http://{host}/zstack/v1/sns/application-endpoints/we-com/at-persons' -H 'Authorization: OAuth {sessionUuid}'

响应示例

200
{ "inventories": [ { "uuid": "02be8517bdda3a3990343870d24a55df", "userId": "zhang.san", "endpointUuid": "6c8dafc01f3135ec954d6fd937f4e0e1" } ] }

变更历史

此 API 暂无变更历史记录。

查看全部变更历史